#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
MimeNotCss=El full d'estil %1$S no s'ha carregat perqu\u00E8 el seu tipus MIME, "%2$S", no \u00E9s "text/css".
MimeNotCssWarn=El full d'estil %1$S s'ha carregat com a CSS tot i que el seu tipus MIME, "%2$S", no \u00E9s "text/css"
